@charset "shift_jis";
/* CSS Document */
.preview_reserve_wrap .sh-inq_komoku tr th span {
  margin: -4px 7px 0;
  border: 1px solid #ff4a32;
  color: #ff4a32;
  background: #ffe8e5;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  padding: 0 10px;
  line-height: 22px;
  border-radius: 3px;
  float: right;
}
.preview_reserve_wrap td {
  padding: 0;
}

.preview_reserve_wrap .sh_inq3 {
  margin: 0 0 15px;
  padding: 0px;
  font-size: 16px;
  color: #000;
  line-height: 1;
}
.preview_reserve_wrap .sh_inq_sen select,
.preview_reserve_wrap .sh-inq_komoku tr td .help,
.preview_reserve_wrap .sh-inq_komoku tr td textarea {
  border: 1px solid #ccdae4;
  background: #f5f9fc;
  border-radius: 3px;
  font-size: 15px;
  padding: 5px;
  box-sizing: border-box;
}
.preview_reserve_wrap td.inquiry_td label {
  border: 1px solid #ccdae4;
  background: #f5f9fc;
  cursor: pointer;
  border-radius: 3px;
  padding: 9px 15px 9px 9px;
  display: inline-block;
  margin: 0 8px 8px 0;
  line-height: 1;
}
.preview_reserve_wrap td.inquiry_td label input[type="checkbox" i] {
  width: 20px;
  height: 20px;
  vertical-align: sub;
  margin: 0 5px 0 0;
  cursor: pointer;
}
.preview_reserve_wrap .sh-inq_komoku {
  border-top: none;
}
.preview_reserve_wrap .sh_inq_sen {
  border-bottom: 3px solid #fff;
  font-size: 14px;
}
.preview_reserve_wrap .user-regist th {
  background-color: #fafaf9;
}
.preview_reserve_wrap .rhs_title_h2 {
  width: 780px;
}
.step {
  font-size: 18px;
  padding: 0;
  margin: 0 0 30px;
  display: flex;
  align-items: center;
    font-weight: bold;
}

.step span {
    background-color: #003466;
  padding: 8px;
  color: #ffffff;
    margin-right: 10px;
  font-size: 12px;
  line-height: 1;
}

table,
tr,
td {
    text-align: left;
}

input[type="submit"] {
    font-size: 20px;
    line-height: 60px;
  background: #de3838;
    display: block;
    height: 60px;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
  box-shadow: 0 3px #c43333;
    border: none;
    width: 300px;
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
  font-family: "Hiragino Kaku Gothic Pro", "Yu Gothic", "Meiryo", sans-serif;
    -webkit-appearance: none;
    cursor: pointer;
}

.de_reserve {
  width: 99% !important;
  margin: 10px 0 0 !important;
}

.de_reserve a {
    background: #fff;
    border: 2px solid #ccc;
    box-shadow: 0 3px 0 #bbb;
}

